Puthagam Android App - Bug #4751

Profile > Manage categories > click on icon > this icon behaving as a share link & if i click on share

link icon its not clickable.
10/06/2022 04:57 PM - priyanka Sharma

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2022 04:58 PM - priyanka Sharma

- Subject changed from Profile > Manage categories > click on icon > this icon behaving as a share link . Working fine on Manage categories text but
not on icon to Profile > Manage categories > click on icon > this icon behaving as a share link & if i click on share link icon its not clickable.

#2 - 10/09/2022 10:01 PM - Ravi L

- Status changed from New to Resolved

#3 - 10/10/2022 03:28 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

XRecorder_06102022_165444.mp4 2.71 MB 10/06/2022
